.navbar {
    background-color: white;
}

#navbartext {
    padding-left: 4rem;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.navbar ul {
    padding-right: 4rem;
}

.navbar ul li {
    padding-right: 1rem;
}

.navbar ul li a {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.nav-link:hover {
    font-weight: 600;
}

.container {
    font-family: 'Poppins', sans-serif;
}

.jumbotron {
    margin-bottom: 0;
    height: 500px;
    font-family: 'Poppins', sans-serif;
}

.jumbotron h1{
    font-weight: 500;
    padding-top: 7rem;
    padding-bottom: 2rem;
}

.jumbotron .btn {
    font-size: 25px;
    width: 180px;
}

#btnCompleted {
    font-size: 20px;
    width: 200px;
}

.btn {
    background-color: #2cc4b0;
    border-color: #2cc4b0;
}

.btn:hover {
    background-color: #18b39e;
}

#btnDrop {
    background-color: red;
    border-color: red;
}

#btnDrop:hover {
    background-color: tomato;
    border-color: tomato;
}

.copyright {
    background-color: rgb(53, 53, 53);
    height: 100px;
}

.copyright p {
    font-family: 'Poppins', sans-serif;
    padding-top: 2rem;
    padding-left: 2rem;
    color: rgb(145, 143, 143);
}